## intuitively 0.6

=== debian/changelog ===
intuitively (0.6) unstable; urgency=low

  * New upstream version
    - includes wireless patch from Colin Walters (closes: #152862)
  * Add removal of autom4te.cache to the clean target in debian/rules.

 -- Tollef Fog Heen <tfheen@debian.org>  Mon, 23 Sep 2002 03:55:31 +0200

intuitively (0.5.2) unstable; urgency=low

  * Add updating of config.guess,sub (closes: #160291, #160302)

 -- Tollef Fog Heen <tfheen@debian.org>  Wed, 11 Sep 2002 13:56:26 +0200

intuitively (0.5.1-1) unstable; urgency=low

  * New upstream release
    - fixes spec file
    - add support for detecting libpcap on build.

 -- Tollef Fog Heen <tfheen@debian.org>  Tue, 10 Sep 2002 00:20:52 +0200

intuitively (0.5-1.1) unstable; urgency=low

  * Non maintainer upload
  * Rebuilt with new libpcap to remove dependency on libpcap0, which I
    got removed from unstable by accident. Sorry about this...

 -- Torsten Landschoff <torsten@debian.org>  Sat, 10 Aug 2002 11:36:59 +0200

intuitively (0.5-1) unstable; urgency=low

  * New upstream version with mostly documentation fixes.

 -- Tollef Fog Heen <tfheen@debian.org>  Sun, 23 Jun 2002 11:39:58 +0200

intuitively (0.4.3-2) unstable; urgency=low

  * Add flex, bison to build-deps again.  :/ (closes: #133290)

 -- Tollef Fog Heen <tfheen@debian.org>  Mon, 18 Feb 2002 20:24:49 +0100

intuitively (0.4.3-1) unstable; urgency=low

  * New upstream version
  * Remove autoconf, automake build-deps (closes: #116344)
  * Ship bison, yacc files in package.

 -- Tollef Fog Heen <tfheen@debian.org>  Sat,  9 Feb 2002 12:27:39 +0100

intuitively (0.4.2-2) unstable; urgency=low

  * Add AM_MAINTAINER_MODE to configure.in, and comment out automake and
    autoconf in debian/rules.  Also updated control file.
  * Fix build problem with documentation (from defaultlocation patch).

 -- Tollef Fog Heen <tfheen@debian.org>  Tue, 27 Nov 2001 19:35:39 +0100

intuitively (0.4.2-1) unstable; urgency=low

  * New upstream version
  - Add defaultlocation patch 
  - Fix up minor bug in scanning for IDs.
  * Fix up rules for automake 1.5 (closes: #116344)

 -- Tollef Fog Heen <tfheen@debian.org>  Thu, 15 Nov 2001 23:48:45 +0100

intuitively (0.4.1-2) unstable; urgency=low

  * Fix up build-depends (closes: #104381)

 -- Tollef Fog Heen <tfheen@debian.org>  Thu, 12 Jul 2001 09:29:51 +0200

intuitively (0.4.1-1) unstable; urgency=low

  * new upstream version
  * remove binary from source package (closes: #99474)

 -- Tollef Fog Heen <tfheen@debian.org>  Mon,  9 Jul 2001 19:36:51 +0200

intuitively (0.4-3) unstable; urgency=low

  * Removed dh_suidregister
  * Rebuild with new libpcap (closes: #93305)
  * Move to debhelper v3
  * Update standards-version to 3.5.2
  
 -- Tollef Fog Heen <tfheen@debian.org>  Mon, 16 Apr 2001 11:25:45 +0200

intuitively (0.4-2) unstable; urgency=low

  * Updated build-depends (closes: #89408)

 -- Tollef Fog Heen <tfheen@debian.org>  Tue, 13 Mar 2001 16:20:50 +0100

intuitively (0.4-1) unstable; urgency=low

  * Updated maintainer field to my debian address.
  * cleanups
  * now supports --locationfile for writing out the location to a file
  * is now able to use dumped configuration as it's configuration file.
    That is, syntax cleanups
  * support for --writeconfig which will try to guess current
    configuration.  Eventually, this should be able to set up a new tree
    in sysconfdir.
  * glibc 2.2 cleanups, ss_family instead of __ss_family
  * reference SYSCONFDIR instead of /etc/intuitively
  * updated the documentation

 -- Tollef Fog Heen <tfheen@debian.org>  Wed, 28 Feb 2001 16:46:29 +0100

intuitively (0.3.3-1) unstable; urgency=low

  * Recompile with newer libc (and fix the source to use ss_family instead
    of __ss_family (closes: #86703)
  * preparing for 0.4 which hopefully will support --learn.

 -- Tollef Fog Heen <tfheen@debian.org>  Sun, 25 Feb 2001 20:37:26 +0100

intuitively (0.3.2-1) unstable; urgency=low

  * Fix a missing line in parser.l
  * Documentation updates.
  * Fixed a small problem where two addresses might be seen as equal, even
    though they were different (.17 and .1 might be seen as the same).

 -- Tollef Fog Heen <tfheen@debian.org>  Fri, 16 Feb 2001 19:24:54 +0100

intuitively (0.3.1-1) unstable; urgency=low

  * Just removed a tiny bit of debugging information.

 -- Tollef Fog Heen <tfheen@debian.org>  Thu,  8 Feb 2001 09:40:45 +0100

intuitively (0.3-1) unstable; urgency=low

  * added support for multiple hosts with the same ip address, but
    different mac addresses.

 -- Tollef Fog Heen <tfheen@debian.org>  Wed,  7 Feb 2001 23:27:37 +0100

intuitively (0.2-3) unstable; urgency=low

  * fixed lintian warning where I compressed the manpage myself.
  * fixed lintian warning about build-depends.
  
 -- Tollef Fog Heen <tollef@add.no>  Thu, 21 Dec 2000 20:37:14 +0100

intuitively (0.2-2) unstable; urgency=low

  * fixed lintian warning not compressing the manpage with -9

 -- Tollef Fog Heen <tollef@add.no>  Thu, 21 Dec 2000 20:28:20 +0100

intuitively (0.2-1) unstable; urgency=low

  * now builds documentation

 -- Tollef Fog Heen <tollef@add.no>  Mon, 18 Dec 2000 18:46:38 +0100

intuitively (0.1.5-1) unstable; urgency=low

  * Added support for not setting ip - allows DHCP etc.

 -- Tollef Fog Heen <tollef@add.no>  Mon, 27 Nov 2000 21:24:21 +0100

intuitively (0.1.4-1) unstable; urgency=low

  * autoconf/automake support should ease building
  * fix for when the interface wasn't up in the first place

 -- Tollef Fog Heen <tollef@add.no>  Fri, 24 Nov 2000 21:45:25 +0100

intuitively (0.1.3-1) unstable; urgency=low

  * Makes it only remove symlinks, unless -f is given
  * Added a --force switch
  * Doesn't symlink files ending with '~'
  * fixed /netmask notation, which got broken by some of the IPv6
    changes.

 -- Tollef Fog Heen <tollef@add.no>  Mon, 30 Oct 2000 23:35:12 +0100

intuitively (0.1.2-1) unstable; urgency=low

  * added some hooks for IPv6
  * Added possibilty to specify configuration on command line.

