=== debian/control ===
Source: intuitively
Section: admin
Priority: optional
Maintainer: Tollef Fog Heen <tfheen@debian.org>
Build-Depends: libnet0-dev, libpcap-dev, docbook-to-man, debhelper (>> 3.0), flex, bison
Standards-Version: 3.5.2

Package: intuitively
Architecture: any
Depends: ${shlibs:Depends}
Suggests: wireless-tools
Description: Automatic IP configuration detection for laptops
 A utility to locate current network address via arp requests
 and perform heavy reconfigurations based on its findings.
 .
 "intuitively" is intended for laptop users or people who use their
 machines in different networks all the time. It is meant to be run
 from the PCMCIA network initialization scripts or the command line.
